.content {
    width: 100%;
    height: 100%;

    padding: 40px 15px 15px;
    box-sizing: border-box;

    .entry {
        width: -webkit-fill-available;
        height: 150px;

        display: flex;
        flex-direction: row;
        justify-content: left;
        padding-left: 20px;
        align-items: center;

        margin-bottom: 10px;

        position: relative;

        backdrop-filter: blur(6px);
        transition: background-color 0.2s ease;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
        overflow: hidden;
        color: #eee;
        border-radius: 20px;

        z-index: 2;

        .entry-background {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;

            z-index: 3;
            filter: opacity(0.05);
        }

        .entry-showcase {
            position: absolute;
            top: 0;
            left: 10%;
            width: 90%;
            height: 100%;

            z-index: 3;

            object-fit: cover;
            mask-image: linear-gradient(to right, transparent, black);
            object-position: right center;
        }

        .entry-logo {
            height: 50px;
            margin-bottom: 15px;
            width: fit-content;
        }

        .left {
            z-index: 4;
            display: flex;
            flex-direction: column;

            .get {
                font-family: "JetBrains Mono", monospace;
                font-size: 30px;
                color: rgba(100%, 100%, 100%, 50%);
                text-decoration: none;
            }
        }

        .separator {
            flex-grow: 1;
        }

        .marketplace-right {
            font-size: 100px;
            font-family: "JetBrains Mono", monospace;
            color: rgba(100%, 100%, 100%, 60%);
            margin: 0 20px 0 0;

            opacity: 0;
            transition: opacity ease 0.8s;

            text-decoration: none;

            z-index: 4;
        }

        .marketplace-right-chrome {
            backdrop-filter: blur(15px);
            -webkit-backdrop-filter: blur(15px);
            -webkit-mask-image: linear-gradient(black, black);
            -webkit-mask-clip: text;
            -webkit-mask-composite: source-in;
            mask-clip: text;
        }
    }

    .entry:hover {
        .marketplace-right {
            opacity: 1;
        }
    }
}